$( document ).ready(function() {

VL.Connect("ws://" + window.location.host + ":80/ws/measure");

$("#connection").VLConnection();

$("#camera").VLCamera({
		address: window.location.host + ":80/ws/image/default",
		dropCount: 0,
		width: 325,
		height: 245
});

$("#rele_0_off").VLButton({
	devices : [
		{ deviceName : "Arduino_Output0", value: 0 }
	],
	refresh : 100,
	description : "Off"
});

$("#rele_0_on").VLButton({
	devices : [
		{ deviceName : "Arduino_Output0", value: 65534 }
	],
	refresh : 100,
	description : "On"
});

$("#rele_0_value").VLValueDisplay({
	devices : [
		{ deviceName : "Arduino_Output0", sMin:0, sMax: 65534, dMin: 0, dMax: 1}
	],
	refresh : 100,
	format: "0"
});

});
